.estilos3 {
}
form {
	border: 1px solid #6297BC;
	background-color: #EEE;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
label {
	display:block;
	font-weight:bold;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
input {
	border:1px solid #CCC;
	font: normal 1em Verdana, sans-serif;
	color:#777;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
textarea {
	width:260px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #CCC;
	height:100px;
	display:block;
	color:#777;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
input.button {
	font: bold 1em Arial, Sans-serif;
	border: 1px solid #CCC;
	background: #FFF;
	color: #4284B0;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin: 0;
}
form.searchform {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
}
form.searchform input.textbox {
	margin: 0;
	width: 120px;
	border: 1px solid #9EC630;
	background: #FFF;
	color: #333;
	height: 14px;
	vertical-align: top;
}
form.searchform input.button {
	font: bold 12px Arial, Sans-serif;
	background: #FAFAFA;
	border: 1px solid #f2f2f2;
	color: #777;
	width: 60px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin: 0;
}
#bloque_boletin2 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 300px;
}
#menu11 {
	float: none;
	background-image: url(../img126/f_menu.jpg);
}
#menu11 ul {
	margin: 0;
	list-style: none;
}
#menu11 li {
	display: inline;
}
#menu11 a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	font-size: 1.1em;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#menu11 a:hover {
	color: #7D7D00;
	text-decoration: underline;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #7D7D00;
}
#menu11 .current_page_item a {
	text-decoration: underline;
	color: #7D7D00;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #7D7D00;
}
#menu12 {
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #98CB00;
}
#menu12 ul {
	margin: 0;
	list-style: none;
}
#menu12 li {
	display: inline;
}
#menu12 a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 4px;
}
#menu12 a:hover {
	color: #FFFFFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C3DF66;
	background-image: url(../img126/f_menuhov.jpg);
	background-repeat: repeat-x;
	background-color: #336600;
}

#menu12 .current_page_item a {
	text-decoration: underline;
	color: #FFFFFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C3DF66;
	background-color: #336600;
	background-image: url(../img126/f_menuhov.jpg);
	background-repeat: repeat-x;
}
